Old modules and plugins

Note: This database has been replaced by the Moodle Plugins Directory.

Block: Compliance block

Compliance block
Type: Block
Requires: Moodle 1.8 or later
Status: Third-Party
Maintainer(s): Daniele Cordella

It is a ready to use couple of links to w3c html-validator and CSS validator through standard w3c icons.

This block works since Moodle 1.8 and up to latest Moodle 1.9.
It is compliant with usual themes and with new custom_corner theme too.
It lets you choose blue or orange icons.

It is not much more than a simple html block.
I developed it as new block because when I needed it Moodle was not translating html blocks titles according to chosen language.
You can add it to Moodle front page or courses pages matching your needs.
To install it, drag its folder to moodle/blocks and visit notification page.

It is useful to actually prove your Moodle site is really compliant with XHTML Strict 1.0 and major accessibility standards.

Record added by Daniele Cordella - Tuesday, 23 October 2007, 3:26 PM
Last modified - Tuesday, 11 December 2007, 7:50 PM